## oem-fix-misc-cnl-1886894 1.0+20.04ouagadougou1stella4

=== debian/changelog ===
oem-fix-misc-cnl-1886894 (1.0+20.04ouagadougou1stella4) focal; urgency=medium

  * Divert grub.d10_linux to /usr/share/grub instead of /etc/grub.d 

 -- hugh chao <hugh.chao@canonical.com>  Thu, 16 Jul 2020 11:48:21 +0800

oem-fix-misc-cnl-1886894 (1.0+20.04ouagadougou1stella3) focal; urgency=medium

  * Rename oem-fix 10_linux to 11_linux.
  * Do not overwrite 10_linux but use 11_linux.  

 -- hugh chao <hugh.chao@canonical.com>  Wed, 15 Jul 2020 23:23:18 +0800

oem-fix-misc-cnl-1886894 (1.0+20.04ouagadougou1stella2) focal; urgency=medium

  * trigger update-grub. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 15 Jul 2020 21:42:44 +0800

oem-fix-misc-cnl-1886894 (1.0+20.04ouagadougou1stella1) focal; urgency=medium

  * Initial release for issue (LP: #1886894)(LP: #1845801).
  * Divert grub.d/10_linux for (LP: #1845801), will retire this package once
    the issue has been fixed. 

 -- hugh chao <hugh.chao@canonical.com>  Wed, 15 Jul 2020 20:57:14 +0800
