=== debian/control ===
Source: oem-fix-misc-cnl-1886894
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 11), dh-modaliases
Standards-Version: 4.1.4
Vcs-Git: lp:~stella-team/ouagadougou/+git/oem-fix-misc-cnl-1886894

Package: oem-fix-misc-cnl-1886894
Architecture: all
Depends: ${misc:Depends}
Description: Shorten workaround for stella auto login issue.
